=head2 Wed May 31 05:08:20 2017: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.26>

=item *

C<EXE_FILES: bin/ptar bin/ptardiff bin/ptargrep>

=back

=head2 Wed May 31 05:09:04 2017: C<Module> L<Devel::PPPort|Devel::PPPort>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.36>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:11:47 2017: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.89>

=item *

C<EXE_FILES: bin/enc2xs bin/encguess bin/piconv>

=back

=head2 Wed May 31 05:12:11 2017: C<Module> L<ExtUtils::Install|ExtUtils::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:12:21 2017: C<Module> L<Getopt::Long|Getopt::Long>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.50>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:18:11 2017: C<Module> L<IPC::Cmd|IPC::Cmd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.98>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:18:41 2017: C<Module> L<JSON::PP|JSON::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.94>

=item *

C<EXE_FILES: bin/json_pp>

=back

=head2 Wed May 31 05:21:18 2017: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.999811>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:22:05 2017: C<Module> L<Math::BigInt::FastCalc|Math::BigInt::FastCalc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.5006>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:22:28 2017: C<Module> L<Math::BigRat|Math::BigRat>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2612>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:23:16 2017: C<Module> L<Socket|Socket>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.024>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:24:22 2017: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.39>

=item *

C<EXE_FILES: bin/prove>

=back

=head2 Wed May 31 05:25:53 2017: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.302085>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:26:15 2017: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9742>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:26:40 2017: C<Module> L<version|version>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9918>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:27:20 2017: C<Module> L<Filter::Util::Call|Filter::Util::Call>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.57>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:27:46 2017: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.47>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:31:59 2017: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:32:13 2017: C<Module> L<superclass|superclass>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:32:24 2017: C<Module> L<Test::FailWarnings|Test::FailWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:32:49 2017: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.104>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:32:58 2017: C<Module> L<File::pushd|File::pushd>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.014>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:33:05 2017: C<Module> L<TAP::Harness::Restricted|TAP::Harness::Restricted>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:33:20 2017: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:33:24 2017: C<Module> L<IPC::Run|IPC::Run>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.96>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:33:43 2017: C<Module> L<IPC::System::Simple|IPC::System::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:02 2017: C<Module> L<Win32::ShellQuote|Win32::ShellQuote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003001>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:11 2017: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.048>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:24 2017: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:30 2017: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:34 2017: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:40 2017: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:47 2017: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:34:57 2017: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:04 2017: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:09 2017: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:15 2017: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:19 2017: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:24 2017: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:30 2017: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:37 2017: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:42 2017: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:49 2017: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:35:55 2017: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.26>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Wed May 31 05:36:37 2017: C<Module> L<BerkeleyDB|BerkeleyDB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.55>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:36:59 2017: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.840>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:37:16 2017: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:37:29 2017: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:37:39 2017: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:38:02 2017: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.127>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:39:04 2017: C<Module> L<MIME::Charset|MIME::Charset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.012.2>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:39:53 2017: C<Module> L<Unicode::LineBreak|Unicode::LineBreak>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2016.003>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:40:24 2017: C<Module> L<Module::Pluggable|Module::Pluggable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.2>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:40:37 2017: C<Module> L<B::Lint|B::Lint>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:40:50 2017: C<Module> L<Package::Constants|Package::Constants>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:40:59 2017: C<Module> L<Object::Accessor|Object::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:41:10 2017: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:41:17 2017: C<Module> L<Log::Message|Log::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:41:27 2017: C<Module> L<Log::Message::Simple|Log::Message::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:41:33 2017: C<Module> L<Term::UI|Term::UI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:43:10 2017: C<Module> L<CPANPLUS|CPANPLUS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9168>

=item *

C<EXE_FILES: bin/cpan2dist bin/cpanp bin/cpanp-run-perl>

=back

=head2 Wed May 31 05:43:58 2017: C<Module> L<CPANPLUS::Dist::Build|CPANPLUS::Dist::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.88>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:44:07 2017: C<Module> L<File::CheckTree|File::CheckTree>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.42>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:44:27 2017: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:44:50 2017: C<Module> L<File::Slurp::Tiny|File::Slurp::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:44:57 2017: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.29>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:45:37 2017: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.0233>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Wed May 31 05:46:16 2017: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.94>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:46:25 2017: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2012>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:46:34 2017: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:46:39 2017: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:47:09 2017: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Wed May 31 05:47:21 2017: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003009>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:47:51 2017: C<Module> L<Spiffy|Spiffy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:48:00 2017: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1903>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:48:08 2017: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.44>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:49:02 2017: C<Module> L<Test::Base|Test::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.88>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 05:49:08 2017: C<Module> L<Test::YAML|Test::YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: bin/test-yaml>

=back

=head2 Wed May 31 06:06:36 2017: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:06:54 2017: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:07:40 2017: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:16:35 2017: C<Module> L<PkgConfig|PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16026>

=item *

C<EXE_FILES: script/pkg-config>

=back

=head2 Wed May 31 06:17:13 2017: C<Module> L<ExtUtils::PkgConfig|ExtUtils::PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:17:38 2017: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:17:54 2017: C<Module> L<Win32::WinError|Win32::WinError>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:17:59 2017: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:18:23 2017: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1712>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:18:43 2017: C<Module> L<Win32::GuiTest|Win32::GuiTest>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.63>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:18:54 2017: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:19:22 2017: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:19:48 2017: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.84>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:20:16 2017: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:20:22 2017: C<Module> L<Parse::Binary|Parse::Binary>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:20:33 2017: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:20:43 2017: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:20:56 2017: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:21:03 2017: C<Module> L<XML::SAX::Expat|XML::SAX::Expat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:21:27 2017: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:21:48 2017: C<Module> L<Win32::Exe|Win32::Exe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: script/exe_update.pl>

=back

=head2 Wed May 31 06:22:04 2017: C<Module> L<Win32::Pipe|Win32::Pipe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:22:36 2017: C<Module> L<Win32::Daemon|Win32::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20131206>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:22:49 2017: C<Module> L<Win32::EventLog|Win32::EventLog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.077>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:23:13 2017: C<Module> L<File::Remove|File::Remove>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.57>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:23:23 2017: C<Module> L<Win32::File|Win32::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:23:29 2017: C<Module> L<Win32::File::Object|Win32::File::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:23:58 2017: C<Module> L<Win32::UTCFileTime|Win32::UTCFileTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.58>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:24:14 2017: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:24:34 2017: C<Module> L<Win32::Console::ANSI|Win32::Console::ANSI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:24:49 2017: C<Module> L<Win32::Job|Win32::Job>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:25:20 2017: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:25:28 2017: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:25:37 2017: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:25:56 2017: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:26:10 2017: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:26:26 2017: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Wed May 31 06:26:39 2017: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:27:05 2017: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.61>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:27:16 2017: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:27:34 2017: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:27:57 2017: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:07 2017: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.928>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:13 2017: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.110>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:19 2017: C<Module> L<syntax|syntax>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:28 2017: C<Module> L<Syntax::Keyword::Junction|Syntax::Keyword::Junction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003008>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:38 2017: C<Module> L<Win32::Service|Win32::Service>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:28:51 2017: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.003001>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:29:03 2017: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:29:21 2017: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:29:29 2017: C<Module> L<Devel::GlobalDestruction|Devel::GlobalDestruction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:30:05 2017: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.003002>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:30:11 2017: C<Module> L<Win32::ServiceManager|Win32::ServiceManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002003>

=item *

C<EXE_FILES: bin/nssm_32.exe bin/nssm_64.exe>

=back

=head2 Wed May 31 06:30:33 2017: C<Module> L<Sys::Syslog|Sys::Syslog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:30:47 2017: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.37_01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:30:55 2017: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0303>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:31:17 2017: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:31:58 2017: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.59>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Wed May 31 06:32:19 2017: C<Module> L<Compress::Raw::Lzma|Compress::Raw::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.074>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:32:57 2017: C<Module> L<IO::Compress::Lzma|IO::Compress::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.074>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:33:13 2017: C<Module> L<Compress::unLZMA|Compress::unLZMA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:33:26 2017: C<Module> L<Text::Glob|Text::Glob>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:33:32 2017: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:33:40 2017: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: findrule>

=back

=head2 Wed May 31 06:33:52 2017: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:34:00 2017: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.002>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:34:16 2017: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:34:25 2017: C<Module> L<ExtUtils::PL2Bat|ExtUtils::PL2Bat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:34:32 2017: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:34:40 2017: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.011>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:35:09 2017: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:35:16 2017: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.102>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:35:27 2017: C<Module> L<File::Copy::Recursive|File::Copy::Recursive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:35:58 2017: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:36:32 2017: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.19>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:36:42 2017: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.009>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:37:30 2017: C<Module> L<IO::All|IO::All>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.86>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:37:59 2017: C<Module> L<IO::CaptureOutput|IO::CaptureOutput>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1104>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:38:06 2017: C<Module> L<Mock::Config|Mock::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:38:34 2017: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Wed May 31 06:38:42 2017: C<Module> L<Math::Round|Math::Round>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:39:30 2017: C<Module> L<Math::BigInt::GMP|Math::BigInt::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6004>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:39:48 2017: C<Module> L<Math::GMP|Math::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:40:57 2017: C<Module> L<Math::MPFR|Math::MPFR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.35>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:41:43 2017: C<Module> L<Math::MPC|Math::MPC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:41:51 2017: C<Module> L<ExtUtils::F77|ExtUtils::F77>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:42:51 2017: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.81>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:43:00 2017: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:43:05 2017: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.048>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:43:31 2017: C<Module> L<Net::SSH2|Net::SSH2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.63>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:43:40 2017: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:43:58 2017: C<Module> L<Socket6|Socket6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:44:16 2017: C<Module> L<IO::Socket::Socks|IO::Socket::Socks>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.74>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:44:30 2017: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:45:04 2017: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.36>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:45:32 2017: C<Module> L<HTTP::Server::Simple|HTTP::Server::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:45:49 2017: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:45:59 2017: C<Module> L<LWP::Protocol::https|LWP::Protocol::https>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:46:25 2017: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.72>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:49:54 2017: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.32>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Wed May 31 06:50:05 2017: C<Module> L<HTML::Form|HTML::Form>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:50:14 2017: C<Module> L<WWW::Mechanize|WWW::Mechanize>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.84>

=item *

C<EXE_FILES: bin/mech-dump>

=back

=head2 Wed May 31 06:52:04 2017: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0129>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:52:53 2017: C<Module> L<XML::LibXSLT|XML::LibXSLT>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.95>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:55:09 2017: C<Module> L<XML::Twig|XML::Twig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.52>

=item *

C<EXE_FILES: tools/xml_grep/xml_grep tools/xml_merge/xml_merge tools/xml_pp/xml_pp tools/xml_spellcheck/xml_spellcheck tools/xml_split/xml_split>

=back

=head2 Wed May 31 06:55:19 2017: C<Module> L<IO::Stringy|IO::Stringy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.111>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:55:30 2017: C<Module> L<Text::Patch|Text::Patch>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.8>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:58:04 2017: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.95>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 06:59:54 2017: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.29>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:21:15 2017: C<Module> L<Excel::Writer::XLSX|Excel::Writer::XLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.95>

=item *

C<EXE_FILES: bin/extract_vba>

=back

=head2 Wed May 31 07:21:27 2017: C<Module> L<OLE::Storage_Lite|OLE::Storage_Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:25:11 2017: C<Module> L<CryptX|CryptX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.047>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:25:20 2017: C<Module> L<Graphics::ColorUtils|Graphics::ColorUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:25:33 2017: C<Module> L<Digest::Perl::MD5|Digest::Perl::MD5>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:25:38 2017: C<Module> L<Crypt::RC4|Crypt::RC4>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:26:04 2017: C<Module> L<Spreadsheet::ParseExcel|Spreadsheet::ParseExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:30:13 2017: C<Module> L<Spreadsheet::ParseXLSX|Spreadsheet::ParseXLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:31:10 2017: C<Module> L<Spreadsheet::WriteExcel|Spreadsheet::WriteExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.40>

=item *

C<EXE_FILES: bin/chartex>

=back

=head2 Wed May 31 07:34:41 2017: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.636>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Wed May 31 07:35:28 2017: C<Module> L<DBD::ODBC|DBD::ODBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.56>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:38:22 2017: C<Module> L<DBD::SQLite|DBD::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.54>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:38:40 2017: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:38:51 2017: C<Module> L<Math::Base::Convert|Math::Base::Convert>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:39:20 2017: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.412>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:39:54 2017: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:40:15 2017: C<Module> L<DBD::ADO|DBD::ADO>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.99>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:40:35 2017: C<Module> L<Module::Find|Module::Find>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:40:44 2017: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:40:51 2017: C<Module> L<Hash::Merge|Hash::Merge>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:41:16 2017: C<Module> L<SQL::Abstract|SQL::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.84>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:41:25 2017: C<Module> L<Context::Preserve|Context::Preserve>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:41:32 2017: C<Module> L<Data::Dumper::Concise|Data::Dumper::Concise>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.023>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:41:43 2017: C<Module> L<Class::Accessor|Class::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:42:07 2017: C<Module> L<Sub::Name|Sub::Name>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:42:21 2017: C<Module> L<Config::Any|Config::Any>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:42:33 2017: C<Module> L<Algorithm::C3|Algorithm::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:42:46 2017: C<Module> L<Class::C3|Class::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:42:54 2017: C<Module> L<Class::C3::Componentised|Class::C3::Componentised>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001000>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:43:01 2017: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:43:36 2017: C<Module> L<Class::XSAccessor|Class::XSAccessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:44:00 2017: C<Module> L<Class::Accessor::Grouped|Class::Accessor::Grouped>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10012>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:54:47 2017: C<Module> L<DBIx::Class|DBIx::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.082840>

=item *

C<EXE_FILES: script/dbicadmin>

=back

=head2 Wed May 31 07:54:58 2017: C<Module> L<DBIx::Simple|DBIx::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:55:42 2017: C<Module> L<DBD::Pg|DBD::Pg>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.6.0>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:59:05 2017: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.042>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:59:36 2017: C<Module> L<DBD::Oracle|DBD::Oracle>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:59:53 2017: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 07:59:59 2017: C<Module> L<Class::ErrorHandler|Class::ErrorHandler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:00:11 2017: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:00:15 2017: C<Module> L<Crypt::DES_EDE3|Crypt::DES_EDE3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:00:22 2017: C<Module> L<Convert::PEM|Convert::PEM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:00:42 2017: C<Module> L<Crypt::OpenSSL::Bignum|Crypt::OpenSSL::Bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:00:58 2017: C<Module> L<Crypt::OpenSSL::DSA|Crypt::OpenSSL::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:01:13 2017: C<Module> L<Crypt::OpenSSL::Random|Crypt::OpenSSL::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:01:28 2017: C<Module> L<Crypt::OpenSSL::RSA|Crypt::OpenSSL::RSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:01:47 2017: C<Module> L<Crypt::OpenSSL::X509|Crypt::OpenSSL::X509>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.807>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:01 2017: C<Module> L<Crypt::OpenSSL::AES|Crypt::OpenSSL::AES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:10 2017: C<Module> L<Crypt::CBC|Crypt::CBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:23 2017: C<Module> L<Crypt::Blowfish|Crypt::Blowfish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:32 2017: C<Module> L<Crypt::CAST5_PP|Crypt::CAST5_PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:51 2017: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:02:57 2017: C<Module> L<Data::Buffer|Data::Buffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:03:30 2017: C<Module> L<Data::Random|Data::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:04:15 2017: C<Module> L<Crypt::DSA|Crypt::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:04:29 2017: C<Module> L<Crypt::IDEA|Crypt::IDEA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:04:45 2017: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:04:58 2017: C<Module> L<Crypt::Twofish|Crypt::Twofish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:05:12 2017: C<Module> L<Crypt::Serpent|Crypt::Serpent>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:05:24 2017: C<Module> L<Crypt::RC6|Crypt::RC6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:05:37 2017: C<Module> L<Digest::MD2|Digest::MD2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:05:59 2017: C<Module> L<Crypt::RIPEMD160|Crypt::RIPEMD160>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:06:17 2017: C<Module> L<Digest::Whirlpool|Digest::Whirlpool>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: script/whirlpoolsum>

=back

=head2 Wed May 31 08:06:26 2017: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:06:40 2017: C<Module> L<Digest::CMAC|Digest::CMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:08:01 2017: C<Module> L<Math::Prime::Util::GMP|Math::Prime::Util::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:09:39 2017: C<Module> L<Math::Prime::Util|Math::Prime::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: bin/factor.pl bin/primes.pl>

=back

=head2 Wed May 31 08:09:45 2017: C<Module> L<Class::Loader|Class::Loader>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:09:52 2017: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.62>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:10:01 2017: C<Module> L<Convert::ASCII::Armour|Convert::ASCII::Armour>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:10:12 2017: C<Module> L<Tie::EncryptedHash|Tie::EncryptedHash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:10:33 2017: C<Module> L<Alt::Crypt::RSA::BigInt|Alt::Crypt::RSA::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:10:53 2017: C<Module> L<Crypt::Random::TESHA2|Crypt::Random::TESHA2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:11:02 2017: C<Module> L<Crypt::Random::Seed|Crypt::Random::Seed>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:11:20 2017: C<Module> L<Crypt::DSA::GMP|Crypt::DSA::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:11:34 2017: C<Module> L<Math::Random::ISAAC|Math::Random::ISAAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:11:46 2017: C<Module> L<Bytes::Random::Secure|Bytes::Random::Secure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:12:11 2017: C<Module> L<Crypt::OpenPGP|Crypt::OpenPGP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: bin/pgplet>

=back

=head2 Wed May 31 08:12:27 2017: C<Module> L<Importer|Importer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.024>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:12:35 2017: C<Module> L<Sub::Info|Sub::Info>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:12:45 2017: C<Module> L<Term::Table|Term::Table>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:13:43 2017: C<Module> L<Test2::Suite|Test2::Suite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.000070>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:13:52 2017: C<Module> L<Test2::Plugin::NoWarnings|Test2::Plugin::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:14:22 2017: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:14:33 2017: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:14:44 2017: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:15:17 2017: C<Module> L<Specio|Specio>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:15:29 2017: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:15:37 2017: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:15:46 2017: C<Module> L<Test::Without::Module|Test::Without::Module>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:16:07 2017: C<Module> L<Params::ValidationCompiler|Params::ValidationCompiler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:16:32 2017: C<Module> L<Class::Tiny|Class::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:16:45 2017: C<Module> L<Test::File::ShareDir|Test::File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001002>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:16:53 2017: C<Module> L<CPAN::Meta::Check|CPAN::Meta::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:17:08 2017: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:19:13 2017: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:19:27 2017: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.5>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:20:03 2017: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:21:48 2017: C<Module> L<DateTime|DateTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.43>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:21:59 2017: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:22:22 2017: C<Module> L<DateTime::TimeZone::Local::Win32|DateTime::TimeZone::Local::Win32>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.98>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:22:38 2017: C<Module> L<Test::Number::Delta|Test::Number::Delta>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:23:20 2017: C<Module> L<Time::Moment|Time::Moment>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:23:42 2017: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.987>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:23:49 2017: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:24:16 2017: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:24:24 2017: C<Module> L<Devel::OverloadInfo|Devel::OverloadInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:24:40 2017: C<Module> L<Test::CleanNamespaces|Test::CleanNamespaces>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:24:49 2017: C<Module> L<Package::DeprecationManager|Package::DeprecationManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:24:59 2017: C<Module> L<Module::Runtime::Conflicts|Module::Runtime::Conflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:25:18 2017: C<Module> L<Class::Load::XS|Class::Load::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:35:42 2017: C<Module> L<Moose|Moose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.2005>

=item *

C<EXE_FILES: bin/moose-outdated>

=back

=head2 Wed May 31 08:35:51 2017: C<Module> L<Email::MessageID|Email::MessageID>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.406>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:02 2017: C<Module> L<Email::MIME::Encodings|Email::MIME::Encodings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.315>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:12 2017: C<Module> L<Email::Date::Format|Email::Date::Format>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:25 2017: C<Module> L<Email::Simple|Email::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.213>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:33 2017: C<Module> L<Email::MIME::ContentType|Email::MIME::ContentType>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.018>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:48 2017: C<Module> L<Email::Address|Email::Address>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.908>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:36:59 2017: C<Module> L<MIME::Types|MIME::Types>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:37:15 2017: C<Module> L<Email::MIME|Email::MIME>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.940>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:37:36 2017: C<Module> L<Email::MIME::Kit|Email::MIME::Kit>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.000005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:37:58 2017: C<Module> L<MooX::Types::MooseLike|MooX::Types::MooseLike>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:38:10 2017: C<Module> L<Email::Abstract|Email::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.008>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:38:19 2017: C<Module> L<Throwable|Throwable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200013>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:38:41 2017: C<Module> L<Email::Sender|Email::Sender>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.300031>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:38:58 2017: C<Module> L<Mail|Mail>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.18>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:39:06 2017: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.202>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:39:27 2017: C<Module> L<Email::Stuffer|Email::Stuffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:39:47 2017: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:39:53 2017: C<Module> L<Net::SMTPS|Net::SMTPS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:11 2017: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.000000>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:19 2017: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.419>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:26 2017: C<Module> L<Net::IMAP::Client|Net::IMAP::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9505>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:41 2017: C<Module> L<enum|enum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:45 2017: C<Module> L<Win32::IPHelper|Win32::IPHelper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:40:53 2017: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:41:20 2017: C<Module> L<GD|GD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.66>

=item *

C<EXE_FILES: bdf_scripts/bdf2gdfont.pl>

=back

=head2 Wed May 31 08:46:38 2017: C<Module> L<Imager|Imager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:48:39 2017: C<Module> L<OpenGL|OpenGL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:48:53 2017: C<Module> L<String::Print|String::Print>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:49:03 2017: C<Module> L<Log::Report::Optional|Log::Report::Optional>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:49:23 2017: C<Module> L<Log::Report|Log::Report>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:49:37 2017: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:49:46 2017: C<Module> L<XML::Parser::Lite|XML::Parser::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.721>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:49:53 2017: C<Module> L<IO::SessionData|IO::SessionData>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:50:41 2017: C<Module> L<SOAP::Lite|SOAP::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: bin/SOAPsh.pl bin/stubmaker.pl>

=back

=head2 Wed May 31 08:50:51 2017: C<Module> L<App::cpanminus|App::cpanminus>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.7043>

=item *

C<EXE_FILES: bin/cpanm>

=back

=head2 Wed May 31 08:51:01 2017: C<Module> L<CPAN::DistnameInfo|CPAN::DistnameInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:51:18 2017: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000019>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:51:47 2017: C<Module> L<Probe::Perl|Probe::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:52:06 2017: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.18>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:52:14 2017: C<Module> L<pler|pler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: script/pler>

=back

=head2 Wed May 31 08:52:24 2017: C<Module> L<App::module::version|App::module::version>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: script/module-version>

=back

=head2 Wed May 31 08:52:40 2017: C<Module> L<IO::Interactive|IO::Interactive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.022>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:52:47 2017: C<Module> L<App::local::lib::Win32Helper|App::local::lib::Win32Helper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.992>

=item *

C<EXE_FILES: script/llw32helper.pl>

=back

=head2 Wed May 31 08:53:00 2017: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:53:12 2017: C<Module> L<PAR|PAR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.015>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:53:25 2017: C<Module> L<PAR::Dist::FromPPD|PAR::Dist::FromPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: bin/ppd2par>

=back

=head2 Wed May 31 08:53:36 2017: C<Module> L<PAR::Dist::InstallPPD|PAR::Dist::InstallPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: bin/parinstallppd>

=back

=head2 Wed May 31 08:53:48 2017: C<Module> L<PAR::Repository::Query|PAR::Repository::Query>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:54:05 2017: C<Module> L<PAR::Repository::Client|PAR::Repository::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:54:26 2017: C<Module> L<PPM|PPM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 11.11_03>

=item *

C<EXE_FILES: bin/ppm.pl>

=back

=head2 Wed May 31 08:54:39 2017: C<Module> L<Carp::Always|Carp::Always>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:55:05 2017: C<Module> L<Test::LeakTrace|Test::LeakTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:55:18 2017: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:55:27 2017: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:56:43 2017: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.27>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Wed May 31 08:56:54 2017: C<Module> L<Template::Tiny|Template::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:57:10 2017: C<Module> L<Sub::Exporter::ForMethods|Sub::Exporter::ForMethods>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.100052>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:57:17 2017: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:58:00 2017: C<Module> L<Devel::PartialDump|Devel::PartialDump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:58:58 2017: C<Module> L<MooseX::Meta::TypeConstraint::ForceCoercion|MooseX::Meta::TypeConstraint::ForceCoercion>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:59:11 2017: C<Module> L<ExtUtils::Depends|ExtUtils::Depends>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.405>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:59:23 2017: C<Module> L<B::Hooks::OP::Check|B::Hooks::OP::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 08:59:51 2017: C<Module> L<Devel::Declare|Devel::Declare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006019>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:00:32 2017: C<Module> L<MooseX::Role::WithOverloading|MooseX::Role::WithOverloading>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:01:50 2017: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:01:58 2017: C<Module> L<Test::Object|Test::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:02:09 2017: C<Module> L<Hook::LexWrap|Hook::LexWrap>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:02:15 2017: C<Module> L<Test::SubCalls|Test::SubCalls>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:04:42 2017: C<Module> L<PPI|PPI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.224>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:05:00 2017: C<Module> L<Parse::Method::Signatures|Parse::Method::Signatures>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003019>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:08:34 2017: C<Module> L<MooseX::ClassAttribute|MooseX::ClassAttribute>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:09:24 2017: C<Module> L<MooseX::NonMoose|MooseX::NonMoose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:09:38 2017: C<Module> L<Class::Accessor::Lite|Class::Accessor::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:09:52 2017: C<Module> L<Object::Tiny|Object::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:10:03 2017: C<Module> L<Data::Dump|Data::Dump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:10:14 2017: C<Module> L<Sort::Naturally|Sort::Naturally>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:10:21 2017: C<Module> L<Clone::PP|Clone::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:11:10 2017: C<Module> L<Data::Printer|Data::Printer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:11:38 2017: C<Module> L<B::Utils|B::Utils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:13:45 2017: C<Module> L<CPAN::SQLite|CPAN::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.211>

=item *

C<EXE_FILES: bin/cpandb>

=back

=head2 Wed May 31 09:14:03 2017: C<Module> L<FCGI|FCGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.78>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:14:15 2017: C<Module> L<V|V>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:14:47 2017: C<Module> L<Unicode::UTF8|Unicode::UTF8>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:15:02 2017: C<Module> L<Perl::Tidy|Perl::Tidy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20170521>

=item *

C<EXE_FILES: bin/perltidy>

=back

=head2 Wed May 31 09:15:33 2017: C<Module> L<FFI::Raw|FFI::Raw>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:35:38 2017: C<Module> L<CPAN::Mini|CPAN::Mini>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.111016>

=item *

C<EXE_FILES: bin/minicpan>

=back

=head2 Wed May 31 09:35:55 2017: C<Module> L<LWP::Online|LWP::Online>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed May 31 09:36:07 2017: C<Module> L<Portable|Portable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

